HKCert
  

Adobe Monthly Security Update (Jan 2019)

Release Date: 09 / 01 / 2019
Last Update: 09 / 01 / 2019
Criticality Level:  


Adobe has released monthly security update for their products:

 

Vulnerable ProductSeverityImpactsNotesDetails (including CVE)
Adobe Flash Player  Bug fixing patchAPSB19-01
Adobe Digital EditionsModerately Critical Moderately CriticalInformation Disclosure APSB19-04
Adobe ConnectModerately Critical Moderately CriticalInformation Disclosure APSB19-05

 

Number of 'Extremely Critical' product(s): 0

Number of 'Highly Critical' product(s): 0

Number of 'Moderately Critical' product(s): 2

Evaluation of overall 'Criticality Level': Moderately Critical

  • Information Disclosure
  • Adobe Flash Player Desktop Runtime 32.0.0.101 and earlier versions
  • Adobe Flash Player for Google Chrome 32.0.0.101 and earlier versions
  • Adobe Flash Player for Microsoft Edge and Internet Explorer 11 32.0.0.101 and earlier versions
  • Adobe Digital Editions 4.5.9 and earlier versions
  • Adobe Connect 9.8.1 and earlier versions

Before installation of the software, please visit the software manufacturer web-site for more details.

  • The vendor has issued security updates for the products. Please refer to 'Details' column in the above table for details of individual product update or run software update